Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Community Member

Device Fault Manager (DFM)

Hey guys/gals...I'm looking on cisco's upgrade software site, and i'm looking for the most current version of DFM. I see there is a SP1 (cwdfm3_1_1_win.zip). Is this all I will require? Is there not a baseline install, and then an upgrade to SP1??? or is it all encompassing...

new to the software...

thanks for the help

bruce

2 REPLIES
Cisco Employee

Re: Device Fault Manager (DFM)

You should use Common Services > Software Center > Software Update to update your LMS modules. The current version of DFM for LMS 3.1 is 3.1.1.

Community Member

Re: Device Fault Manager (DFM)

Understood...thanks again...

164
Views
0
Helpful
2
Replies
CreatePlease to create content